
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26020.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HistorieServer", "HistorieServer\HistorieServer.vcxproj", "{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|ARM = Release|ARM
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Debug|ARM.ActiveCfg = Debug|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Debug|Win32.ActiveCfg = Debug|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Debug|x64.ActiveCfg = Debug|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Debug|x64.Build.0 = Debug|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Release|ARM.ActiveCfg = Release|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Release|Win32.ActiveCfg = Release|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Release|x64.ActiveCfg = Release|x64
		{F8A1EB79-424D-4233-B0F3-CBB4CA3A8601}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
